:root {
    --color-pink: #fe02a0;
}

.fabula-quick_record-title {
    display: none;
}

.fabula-quick_record-slider {
    padding-top: 0 !important;
}

.fabula-clinic-header,
.fabula-clinic-selector-title {
    cursor: default !important;
}
.fabula-clinic-selector-title::after {
    content: none !important;
}
#clinic-selection-start {
    display: none !important;
}
.fabula-offers-slider-img {
    right: 25% !important;
    max-height: 410px !important;
}

@media (max-width: 768px) {
    .fabula-about-us-clinic-phone_mobile {
        width: 100% !important;
        padding: 16px !important;
        text-align: center !important;
    }
}
@media (max-width: 480px) {
    .fabula-appointment-btn {
        width: 100%;
        padding: 16px !important;
    }
}

.fabula-page-action-mnenie .fabula-offers-slider-title {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 16px;
}
@media (max-width: 1449px) {
    .fabula-page-action-mnenie .fabula-offers-slider-title {
        font-size: 34px;
        line-height: 38px;
    }
}
@media (max-width: 1262.5px) {
    .fabula-page-action-mnenie .fabula-offers-slider-title {
        font-size: 32px;
        line-height: 36px;
    }
}
@media (max-width: 1016px) {
    .fabula-page-action-mnenie .fabula-offers-slider-title {
        font-size: 28px;
        line-height: 32px;
    }
}
@media (max-width: 768px) {
    .fabula-page-action-mnenie .fabula-offers-slider-title {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 18px;
    }
}

.fabula-page-action-mnenie .fabula-offers-slider-btn {
    width: 180px;
    height: 60px;
    background: white;
    padding: 20px;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fabula-about-us-btn-more {
    display: none;
}

@media (max-width: 768px) {
    .fabula-page-action-mnenie .fabula-slider-about-clinic {
        min-height: 415px;
    }
    .fabula-page-action-mnenie .fabula-about-us-content {
        position: relative;
    }
    .fabula-page-action-mnenie .fabula-about-us-clinic-box-info img {
        position: absolute;
        top: 50px;
        right: 40px;
    }
    .fabula-page-action-mnenie .fabula-about-us-title {
        width: 85%;
    }
    .fabula-page-action-mnenie .fabula-about-us-clinic {
        border: none;
        margin-top: 0;
        padding-top: 5px;
    }
    .fabula-page-action-mnenie .fabula-about-us-clinic-box-title,
    .fabula-page-action-mnenie .fabula-about-us-clinic-box-desc {
        display: none;
    }
    .fabula-about-us-desc_height {
        overflow: hidden;
    }
    .fabula-about-us-btn-more {
        width: max-content;
        display: block;
        background: transparent;
        padding: 0;
        margin: 15px 0 0 0;
        outline: none;
        border: none;
        color: var(--brand-color);
        font-size: 14px;
        line-height: 20px;
        font-weight: normal;
    }
    .fabula-about-us-btn-more:hover,
    .fabula-about-us-btn-more:active,
    .fabula-about-us-btn-more:focus {
        color: var(--brand-color-active);
    }
}
@media (max-width: 500px) {
    .fabula-page-action-mnenie .fabula-about-us-clinic-box-info img {
        top: 40px;
        right: 25px;
    }
    .fabula-page-action-mnenie .fabula-about-us-title {
        width: 80%;
    }
}

.fabula-mnenie-stock-info {
    padding: 60px;
    border-radius: var(--border-radius-xxl);
    background-color: #ffffff;
    font-size: 18px;
    line-height: 22px;
}
@media (max-width: 1262px) {
    .fabula-mnenie-stock-info {
        padding: 30px 25px;
        font-size: 16px;
        line-height: 20px;
    }
}
@media (max-width: 1016px) {
    .fabula-mnenie-stock-info {
        padding: 40px;
        border-radius: 30px;
        margin-bottom: 2px;
        font-size: 18px;
        line-height: 22px;
    }
}
@media (max-width: 768px) {
    .fabula-mnenie-stock-info {
        padding: 40px 25px;
    }
}

.fabula-mnenie-stock-info-header {
    display: grid;
    grid-template-columns: 1fr 66px;
    justify-content: space-between;
    gap: 70px;
    margin-bottom: 32px;
}

@media (max-width: 768px) {
    .fabula-mnenie-stock-info-header {
        gap: 30px;
        margin-bottom: 24px;
    }
}

@media (max-width: 520px) {
    .fabula-mnenie-stock-info-header {
        display: block;
    }

    .fabula-mnenie-stock-info-header > img {
        display: none;
    }
}
.fabula-mnenie-stock-info-subtitle {
    font-size: 26px;
    line-height: 30px;
    font-weight: 600;
    margin: 32px 0;
}
@media (max-width: 1440px) {
    .fabula-mnenie-stock-info-subtitle {
        font-size: 24px;
        line-height: 28px;
    }
}
@media (max-width: 1262px) {
    .fabula-mnenie-stock-info-subtitle {
        font-size: 22px;
        line-height: 26px;
    }
}
@media (max-width: 1016px) {
    .fabula-mnenie-stock-info-subtitle {
        margin: 25px 0 32px 0;
    }
}

/* .fabula-mnenie-stock-icon {
    width: 66px;
    height: 66px;
    object-fit: contain;
}
@media (max-width: 1262px) {
    .fabula-mnenie-stock-icon {
        width: 56px;
        height: 56px;
    }
}
@media (max-width: 768px) {
    .fabula-mnenie-stock-icon {
        width: 40px;
        height: 40px;
    }
} */

.fabula-mnenie-stock-elements {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0 22px;
}
@media (max-width: 1262px) {
    .fabula-mnenie-stock-elements {
        gap: 0 15px;
    }
}
@media (max-width: 768px) {
    .fabula-mnenie-stock-elements {
        grid-template-columns: 1fr;
        gap: 0;
    }
}
.fabula-mnenie-stock-element {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    align-items: center;
    padding: 20px 0;
    border-bottom: 1px solid #d6d6d6;
}
.fabula-mnenie-stock-elements > .fabula-mnenie-stock-element:first-child,
.fabula-mnenie-stock-elements > .fabula-mnenie-stock-element:nth-child(2) {
    border-top: 1px solid #d6d6d6;
}
@media (max-width: 768px) {
    .fabula-mnenie-stock-elements > .fabula-mnenie-stock-element:nth-child(2) {
        border-top: none;
    }
    .fabula-mnenie-stock-element {
        order: 3;
        padding: 12px 0;
    }
    .fabula-priority-high {
        order: 0;
    }
    .fabula-priority-mid {
        order: 1;
    }
    .fabula-priority-sm {
        order: 2;
    }
}

.fabula-mnenie-stock-element__title {
    font-weight: 600;
    margin: 0;
}
@media (max-width: 1262px) {
    .fabula-mnenie-stock-element__title {
        font-size: 14px;
    }
}
@media (max-width: 1016px) {
    .fabula-mnenie-stock-element__title {
        font-size: 16px;
    }
}

.fabula-mnenie-stock-flex {
    display: flex;
    align-items: center;
    gap: 8px;
}

.fabula-mnenie-stock-element__price {
    font-weight: 600;
    background-color: #fe02a01a;
    color: var(--color-pink);
    border-radius: 25px;
    padding: 4px 8px;
}
.fabula-mnenie-stock-element__price_old {
    color: #aeaeae;
    text-decoration: line-through;
    font-weight: normal;
}
.fabula-mnenie-stock-element__price,
.fabula-mnenie-stock-element__price_old {
    font-size: 16px;
    line-height: 20px;
}
@media (max-width: 1262px) {
    .fabula-mnenie-stock-element__price,
    .fabula-mnenie-stock-element__price_old {
        font-size: 14px;
    }
}
@media (max-width: 1016px) {
    .fabula-mnenie-stock-element__price,
    .fabula-mnenie-stock-element__price_old {
        font-size: 16px;
    }
}

.fabula-mnenie-stock-info-text {
    font-size: 12px;
    line-height: 18px;
    color: #999a9e;
    margin: 32px 0 0 0;
}
@media (max-width: 768px) {
    .fabula-mnenie-stock-info-text {
        margin: 25px 0 0 0;
    }
}

.fabula-mnenie-stock-elements-more {
    display: inline-block;
    width: max-content;
    height: max-content;
    font-size: var(--small-text-size);
    line-height: 18px;
    font-weight: 600;
    padding: 20px 26px;
    background: linear-gradient(45deg, #0273ff 0%, #013fff 100%);
    border: 1px solid #025bff;
    color: #fff;
    transition: all 0.3s;
    border-radius: 60px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 25px;
}
@media (max-width: 768px) {
    .fabula-mnenie-stock-elements-more {
        order: 4;
    }
}
@media (max-width: 550px) {
    .fabula-mnenie-stock-elements-more {
        width: 100%;
    }
}

.fabula-mnenie-top-block {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 130px 100px 100px 100px;
    background-image: url("/promo/mnenie/img/banner.png");
    background-repeat: no-repeat;
    background-size: cover;
}
@media (max-width: 1440px) {
    .fabula-mnenie-top-block {
        padding: 130px 60px 100px 60px;
        background-position: center;
    }
}
@media (max-width: 1262px) {
    .fabula-mnenie-top-block {
        padding: 70px 40px;
        background-position: 70% 0;
    }
}
@media (max-width: 1016px) {
    .fabula-mnenie-top-block {
        padding: 60px 38px;
    }
}
@media (max-width: 768px) {
    .fabula-mnenie-top-block {
        padding: 30px 40px;
        grid-template-columns: 1fr;
        background: url(/promo/mnenie/img/banner_mobile.png) no-repeat;
        background-size: cover;
        background-position: 100%;
    }
    .fabula-mnenie-top-block__desc {
        margin-top: 0;
    }
}

.fabula-mnenie-top-block__secondTitle {
    font-size: 40px;
    line-height: 1.1;
    font-weight: 600;
    color: var(--text-color);
    letter-spacing: 0;
    white-space: normal;
}
.fabula-mnenie-top-block__title {
    font-size: 102px;
    line-height: 1;
    font-weight: 600;
    margin: 0;
    letter-spacing: -2px;
    color: var(--color-pink);
    text-transform: uppercase;
    text-align: center;
    white-space: nowrap;
}
.fabula-mnenie-top-block__desc {
    font-size: 34px;
    line-height: 1.1;
    font-weight: 400;
    text-align: center;
    margin-top: 16px;
}
@media (max-width: 1440px) {
    .fabula-mnenie-top-block__secondTitle {
        font-size: 28px;
    }
    .fabula-mnenie-top-block__title {
        font-size: 75px;
        line-height: 79px;
    }
    .fabula-mnenie-top-block__desc {
        font-size: 24px;
    }
}
@media (max-width: 1262px) {
    .fabula-mnenie-top-block__secondTitle {
        font-size: 26px;
    }
    .fabula-mnenie-top-block__title {
        font-size: 68px;
        line-height: 75px;
    }
}
@media (max-width: 1016px) {
    .fabula-mnenie-top-block__secondTitle {
        font-size: 16px;
    }
    .fabula-mnenie-top-block__title {
        font-size: 45px;
        line-height: 49px;
    }
    .fabula-mnenie-top-block__desc {
        font-size: 14px;
    }
}
@media (max-width: 768px) {
    .fabula-info-block-with-img-block {
        display: block !important;
    }

    .fabula-info-block-with-img-block > .fabula-slider {
        display: none;
    }

    .fabula-mnenie-top-block__desc {
        position: relative;
    }
}
@media (max-width: 500px) {
    .fabula-mnenie-top-block__secondTitle {
        font-size: 26px;
    }
    .fabula-mnenie-top-block__title {
        font-size: 40px;
        line-height: 45px;
    }
    .fabula-mnenie-top-block__desc {
        font-size: 16px;
    }
}

.fabula-mnenie-top-block-icon {
    display: block;
    margin: 168px auto 0;
    object-fit: contain;
}
.fabula-mnenie-top-block-icon-mobile {
    display: none;
}
@media (max-width: 1262px) {
    .fabula-mnenie-top-block-icon {
        max-width: 300px;
    }
}
@media (max-width: 1016px) {
    .fabula-mnenie-top-block-icon {
        max-width: 191px;
        height: auto;
        margin-top: 92px;
    }
}
@media (max-width: 768px) {
    .fabula-mnenie-top-block-icon {
        width: 100%;
        max-width: 164px;
        margin: 250px auto 0;
    }
    .fabula-mnenie-top-block-icon-mobile {
        display: block;
    }
    .fabula-mnenie-top-block-icon-desktop {
        display: none;
    }
}
@media (max-width: 500px) {
    .fabula-mnenie-top-block-icon {
        margin-top: 170px;
    }
}

.fabula-page-action-mnenie .fabula-doctors-card-link {
    order: 3;
}
.fabula-page-action-mnenie .fabula-doctors-card-clinic[data-clinic="first"] {
    order: 1;
}
.fabula-page-action-mnenie .fabula-doctors-card-clinic[data-clinic="second"] {
    order: 0;
}
.fabula-page-action-mnenie .fabula-doctors-card-price {
    order: 2;
    justify-self: normal;
    font-size: 18px;
    line-height: 22px;
    color: var(--color-pink);
}
@media (max-width: 1440px) {
    .fabula-page-action-mnenie .fabula-doctors-card-price {
        font-size: 16px;
        line-height: 20px;
    }
}
@media (max-width: 768px) {
    .fabula-page-action-mnenie .fabula-doctors-card-price {
        font-size: 18px;
        line-height: 22px;
    }
}
.fabula-page-action-mnenie .fabula-doctors-card-price del {
    font-weight: normal;
    color: #aeaeae;
}
.fabula-page-action-mnenie .fabula-service-card_border-link {
    display: none;
}
.fabula-page-action-mnenie .fabula-direction-list__list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.fabula-page-action-mnenie .fabula-direction-list-item {
    order: 15;
    margin-bottom: 0 !important;
}
.fabula-page-action-mnenie .fabula-direction-list-item[data-id="588"] {
    order: 0;
}
.fabula-page-action-mnenie .fabula-direction-list-item[data-id="600"] {
    order: 1;
}
.fabula-page-action-mnenie .fabula-direction-list-item[data-id="586"] {
    order: 2;
}
.fabula-page-action-mnenie .fabula-direction-list-item[data-id="587"] {
    order: 3;
}
.fabula-page-action-mnenie .fabula-direction-list-item[data-id="592"] {
    order: 4;
}
.fabula-page-action-mnenie .fabula-direction-list-item[data-id="712"] {
    order: 5;
}
.fabula-page-action-mnenie .fabula-direction-list-item[data-id="4738"] {
    order: 6;
}
.fabula-page-action-mnenie .fabula-direction-list-item[data-id="601"] {
    order: 7;
}
.fabula-page-action-mnenie .fabula-direction-list-item[data-id="713"] {
    order: 8;
}
.fabula-page-action-mnenie .fabula-direction-list-item[data-id="4420"] {
    order: 9;
}

@media (max-width: 1016px) {
    .fabula-page-action-mnenie .fabula-doctors-by-direction-select-container {
        grid-template-columns: 1fr;
    }
    .fabula-page-action-mnenie .fabula-direction-list__list.fabula-doctors-by-direction-display-none {
        display: flex;
    }
    .fabula-page-action-mnenie .fabula-doctors-by-direction-block .fabula-direction-list__list {
        position: static;
        display: flex;
        flex-direction: row;
        gap: 0;
        transform: none;
        box-shadow: none;
        width: 100%;
        overflow: initial;
        max-height: none;
    }
    .fabula-doctors-direction-slider {
        position: relative;
        overflow: hidden;
    }
    .fabula-page-action-mnenie
        .fabula-doctors-direction-slider
        .fabula-direction-list__list
        .fabula-direction-list-item {
        width: max-content;
        background-color: #f1f4f8;
        border-radius: 40px;
        padding: 12px;
    }
    .fabula-page-action-mnenie
        .fabula-doctors-direction-slider
        .fabula-direction-list__list
        .fabula-direction-list-item:hover {
        color: var(--color);
    }
    .fabula-page-action-mnenie
        .fabula-doctors-direction-slider
        .fabula-direction-list__list
        .fabula-direction-list-item_active {
        background: var(--brand-color);
    }
    .fabula-page-action-mnenie
        .fabula-doctors-direction-slider
        .fabula-direction-list__list
        .fabula-direction-list-item_active:hover,
    .fabula-page-action-mnenie
        .fabula-doctors-direction-slider
        .fabula-direction-list__list
        .fabula-direction-list-item_active:active {
        color: #ffffff;
    }
    .fabula-page-action-mnenie .fabula-doctors-by-direction-direction-select-title {
        display: none;
    }
}
/*
.fabula-hamburger,
.fabula-stories-counter-container {
  display: none;
}*/

.fabula-about-us-block {
    display: flex !important;
    flex-direction: row-reverse;
}

.fabula-slider-about-clinic {
    width: 50%;
}

.fabula-container-half-block.fabula-about-us-content {
    width: 50%;
}

@media screen and (max-width: 1016px) {
    .fabula-about-us-block {
        display: grid !important;
    }

    .fabula-slider-about-clinic {
        width: 100%;
    }

    .fabula-container-half-block.fabula-about-us-content {
        width: 100%;
    }
}

.fabula-about-us-clinic-box-desc {
    margin-top: 0 !important;
}

/* FORM */

.fabula-page-action-mnenie .fabula-form__clinic-container,
.fabula-page-action-mnenie .fabula-form__clinic-container * {
    transition: none;
}

.fabula-block-form {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.fabula-block-form .fabula-form__form-inputs {
    display: grid;
    gap: 12px;
    grid-template-columns: 1fr;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .fabula-block-form .fabula-form__form-inputs {
        margin-bottom: 20px;
    }
}

.fabula-block-form .fabula-form__form-inputs label:first-child,
.fabula-block-form .fabula-form__form-inputs label:last-child {
    grid-column-start: auto;
    grid-column-end: auto;
}
.fabula-block-form .fabula-checkbox-link {
    color: #ffffff;
    text-decoration: underline;
}
.fabula-block-form .fabula-checkbox-link:hover {
    color: #ffffff;
    text-decoration: none;
}
.fabula-block-form .fabula-hidden-input:checked + .fabula-checkbox-label__text::before,
.fabula-block-form .fabula-hidden-input:checked + .fabula-checkbox-label__text::after {
    border-color: #ffffff;
}
.fabula-block-form .fabula-form_btn_submit {
    display: block;
    width: 100%;
    margin-top: 20px;
    padding: 20.4px 33px;
    background: #ffffff;
    color: var(--brand-color);
}
.fabula-block-form .fabula-form_btn_submit:hover {
    background: #ffffff;
}
.fabula-block-form .fabula-form_btn_submit[disabled],
.fabula-block-form .fabula-form_btn_submit[disabled]:hover {
    background: linear-gradient(123.75deg, #fafafa -30.52%, #d7dbe0 89.61%);
    color: #aeaeae;
    opacity: 0.5;
}
.fabula-block-form .fabula-checkbox-label {
    margin: 0;
}
.fabula-block-form .fabula-form__fail {
    background: #ffffff;
    padding: 5px;
    border-radius: 10px;
}
.fabula-block-form .fabula-form__message {
    margin-top: 10px;
}
.fabula-block-form .fabula-error-text {
    width: max-content;
    background: #ffffff;
    padding: 1px 5px;
    border-radius: 14px;
    margin: 4px 0 0 0;
    border: 1px solid #e80c0c;
    color: #e80c0c;
    padding: 4px 20px;
    font-size: 14px;
}

.fabula-form__form-inputs label:first-child,
.fabula-form__form-inputs label:last-child {
    grid-column-start: 1;
    grid-column-end: 3;
}
.fabula-form__label {
    margin: 0;
}
.fabula-input {
    padding: 20px;
    border-radius: calc(var(--unit) * 80);
    border: 1px solid #c2c2c2;
    color: #1b1b29;
    width: 100%;
    height: 100%;
    outline: none;
    max-height: 60px;
}
.fabula-checkbox-label {
    margin: calc(var(--unit) * 30) 0 20px 0;
    display: flex;
}
.fabula-hidden-input {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
.fabula-checkbox-label__text {
    font-weight: normal;
    font-size: var(--small-text-size);
    position: relative;
    padding-left: 32px;
    cursor: pointer;
}
.fabula-checkbox-label__text::before {
    content: "";
    position: absolute;
    width: 22px;
    height: 22px;
    top: 0;
    left: 0;
    border: 1px solid #c2c2c2;
    border-radius: 5px;
    transition: background-color 0.2s ease-in-out;
}
.fabula-hidden-input:checked + .fabula-checkbox-label__text::before {
    border: 2px solid var(--brand-color);
}
.fabula-hidden-input:checked + .fabula-checkbox-label__text::after {
    content: "";
    position: absolute;
    opacity: 1;
    transition: opacity 0.2s ease-in-out;
    left: 5px;
    top: 6px;
    width: 12px;
    height: 8px;
    border-left: 4px solid var(--brand-color);
    border-bottom: 4px solid var(--brand-color);
    border-radius: 0.2rem;
    transform: rotate(-45deg);
}
.fabula-checkbox-link {
    cursor: pointer;
    text-decoration: none;
}
.fabula-form__btn {
    width: max-content;
    height: max-content;
    padding: 16px 33px;
}
.fabula-btn--blue {
    background: linear-gradient(45deg, #0273ff 0, #013fff 100%);
    color: var(--white-color);
    text-transform: uppercase;
    font-weight: 600;
    font-size: var(--small-text-size);
    line-height: 18px;
    border: 1px solid transparent;
    border-radius: var(--border-radius-xxl);
}

.fabula-btn--blue:hover {
    background: transparent;
    color: var(--brand-color);
    border: 1px solid var(--brand-color);
}

.fabula-info-block-with-img__img.img_left {
    object-position: center;
}

/* О НАС */
.fabula-about-us-clinic-box {
    padding: 25px;
    width: 84%;
    display: grid;
    grid-template-columns: auto 1fr;
}

.fabula-about-us-clinic-box-title {
    font-size: 13px;
    line-height: 1;
}

.fabula-about-us-clinic-box-action {
    width: max-content;
}

@media screen and (max-width: 1440px) {
    .fabula-about-us-clinic-box {
        width: 100%;
    }
}

@media screen and (max-width: 1262px) {
    .fabula-about-us-clinic-box {
        grid-template-columns: 1fr;
        gap: 16px;
    }
}

@media screen and (max-width: 768px) {
}
